<?php 
// this file must be saved in utf-8 format without BOM
define("LN_LANG_IN_ENGLISH","french");//'english' in English, 'german' in German, 'french' in French etc.
define("LN_LANG_NAME","Français");// The name of this language in it's own language ('English' in English, 'Deutsch' in German; 'Français' in French etc.)
define("LN_DIR","LTR"); // ltr (left to right) or rtl (right to left) 
define("LN_MYSQL_COLLATION","utf8_unicode_ci");//See http://dev.mysql.com/doc/refman/5.0/en/charset-unicode-sets.html

define("LN_TAG_EVEN","d'Événements personnalisés");
define("LN_TAG_BASM","Bas-mitsvah");
define("LN_TAG_ADOP","Adoption");
define("LN_TAG_ORDN","Ordination");
define("LN_TAG_CENS","Recensement");
define("LN_TAG_RETI","Retraite");
define("LN_TAG_PROB","Testament approuvé");
define("LN_TAG_WILL","Testament");
define("LN_TAG_CREM","Crémation");
define("LN_TAG_NATU","Naturalisation");
define("LN_TAG_BIRT","Naissance");
define("LN_TAG_EMIG","Émigration");
define("LN_TAG_IMMI","Immigration");
define("LN_TAG_CHR","Baptême");
define("LN_TAG_BAPM","Baptême (adulte)");
define("LN_TAG_BLES","Bénédiction");
define("LN_TAG_BARM","Bar-mitsva");
define("LN_TAG_FCOM","Première communion");
define("LN_TAG_GRAD","Diplôme");
define("LN_TAG_RESI","Résidence");
define("LN_TAG_OCCU","Profession");
define("LN_TAG_EDUC","Éducation");
define("LN_TAG_DSCR","Signalement");
define("LN_TAG_RELI","Religion");
define("LN_TAG_SSN","Numéro de sécurité sociale");
define("LN_TAG_IDNO","Numéro d'identification");
define("LN_TAG_PROP","Propriété");
define("LN_TAG_CAST","Situation sociale");
define("LN_TAG_TITL","Titre");
define("LN_TAG_NATI","Nationalité");
define("LN_TAG_CONF","Confirmation");
define("LN_TAG_CHRA","Baptême (après la conversion au christianisme)");
define("LN_TAG_DEAT","Décès");
define("LN_TAG_BURI","Inhumation");
define("LN_TAG_MARR","Mariage");
define("LN_TAG_ENGA","Engagement");
define("LN_TAG_MARB","Publication des bans");
define("LN_TAG_MARC","Contrat de mariage");
define("LN_TAG_MARL","Autorisation de mariage");
define("LN_TAG_MARS","Contrat de mariage");
define("LN_TAG_DIVF","Demande de divorce");
define("LN_TAG_DIV","Divorce");
define("LN_TAG_ANUL","Annulation de mariage");
define("LN_TAG_NMR","Nombre de mariages");
define("LN_TAG_NCHI","Nombre d'enfants");
define("LN_TAG_CAUS","Cause");
define("LN_TAG_AGNC","Agence");
define("LN_TAG_AGE","Âge");
define("LN_TAG__AGEH","Âge de l'époux");
define("LN_TAG__AGEW","Âge de l'épouse");
define("LN_TAG_ORDI","La consécration du mariage");
define("LN_TAG__LIV","Vie commune");
define("LN_TAG__WITN","Témoins");
define("LN_TAG__CHUR","Église");
define("LN_TAG__MENT","Mention");
define("LN_TAG__WEIGHT","Poids");
define("LN_TAG__LENGTH","Taille");
define("LN_TAG_TIME","Moment");
define("LN_TAG__ALDFAER_TBS","Corps donné à la science");
define("LN_TAG__ALDFAER_VRM","Manquant");
define("LN_TAG__ALDFAER_ONB","Inhumation inconnue");

define("LN_DATE_FROM","de");
define("LN_DATE_TO","à");
define("LN_DATE_BET","entre");
define("LN_DATE_AND","et");
define("LN_DATE_EST","estimé");
define("LN_DATE_ABT","environ");
define("LN_DATE_CAL","calculé");
define("LN_DATE_BEF","avant");
define("LN_DATE_AFT","après");
define("LN_DATE_INT","interprété");
define("LN_DATE_CIR","environ");
define("LN_DATE_JAN","janvier");
define("LN_DATE_FEB","février");
define("LN_DATE_MAR","mars");
define("LN_DATE_APR","avril");
define("LN_DATE_MAY","mai");
define("LN_DATE_JUN","juin");
define("LN_DATE_JUL","juillet");
define("LN_DATE_AUG","août");
define("LN_DATE_SEP","septembre");
define("LN_DATE_OCT","octobre");
define("LN_DATE_NOV","novembre");
define("LN_DATE_DEC","décembre");
define("LN_DATE_SUN","dimanche");
define("LN_DATE_MON","lundi");
define("LN_DATE_TUE","mardi");
define("LN_DATE_WED","mercredi");
define("LN_DATE_THU","jeudi");
define("LN_DATE_FRI","vendredi");
define("LN_DATE_SAT","samedi");

define("LN_DATETIME_FORMAT","%e %B %Y %Hh %Mm");// %B = month (full name), %e = day (1-31), %Y = year, %H = hour (0-23), %M = minute (00-59) 
define("LN_DATE_FORMAT","%e %B %Y"); 
define("LN_DATE_NO_DAY_FORMAT","%B %Y"); 
define("LN_DATETIME_COMPACT","%Y-%m-%d %H:%M");// %m = month (01-12), %d = day (01-31), %Y = year, %H = hour (00-23), %M = minute (00-59) 
define("LN_DATE_COMPACT","%Y-%m-%d");

define("LN_HOME","Accueil"); 
define("LN_CHANGE_LANG","Changer de langue"); 
define("LN_CHANGE_TPL","Changer de template"); 
define("LN_GO","Cliquer"); 
define("LN_YES","Oui"); 
define("LN_NO","Non"); 
define("LN_MORE","Plus"); 
define("LN_NEXT","Suivant"); 
define("LN_PREVIOUS","Précédent"); 
define("LN_CONTINUE","Continuer"); 
define("LN_BETWEEN","a vécu entre"); 
define("LN_MARRIED_BETWEEN","Mariés entre");
define("LN_EVENT_BETWEEN","Entre");
define("LN_AND","et"); 
define("LN_URL","url"); 
define("LN_EMAIL","Adresse électronique"); 
define("LN_PASSWORD","mot de passe"); 
define("LN_AGAIN","nouveau"); 
define("LN_NAME","Nom"); 
define("LN_CODE","Code affiché dans l'image"); 
define("LN_RELOAD_IMAGE","Recharger l'image"); 
define("LN_SEND","Envoyer"); 
define("LN_SAVE","Enregistrer"); 
define("LN_REPLY","Répondre"); 
define("LN_APPROVE","Approuver"); 
define("LN_EDIT","Éditer"); 
define("LN_DELETE","Effacer"); 
define("LN_CHANGE","Changer");
define("LN_DOWNLOAD","Télécharger"); 
define("LN_NEW","Nouveau"); 
define("LN_ENLARGE","Cliquer pour agrandir"); 
define("LN_CLOSE","Cliquer pout fermer"); 
define("LN_ASC","Croissant"); 
define("LN_DESC","Décroissant"); 
define("LN_TABLE","Table"); 
define("LN_SIZE","Taille"); 
define("LN_DONE","Prêt"); 
define("LN_ABBR","Abréviation"); 
define("LN_AUTH","Auteur");
define("LN_PUBL","Éditeur");
define("LN_SYMBOL","Symbole"); 
define("LN_SORT_ORDER","Ordre de tri"); 
define("LN_SET_DFLT","Définir par défaut");
define("LN_ONLY_NOW","Que maintenant");
define("LN_CATEGORY","Catégorie");
define("LN_CATEGORIES","Catégories");
define("LN_LEAD","Texte d'ouverture");
define("LN_REST","Restant du texte");
define("LN_DRAFT","Esquisse");
define("LN_PUBLISH","Publier");
define("LN_MENU","Menu");
define("LN_HEADER","En-tête");
define("LN_FOOTER","Pied de page");
define("LN_TYPE","Type");
define("LN_IMAGE","Image");
define("LN_AUDIO_OR_VIDEO","Audio/vidéo");
define("LN_HYPERLINK","Lien hypertexte");
define("LN_NONE","Aucun");
define("LN_NO_TITLE","Aucun titre");
define("LN_DESCRIPTION","Description");
define("LN_SOCIAL","Social Media");// NEW 1.3

define("LN_LOGIN","Connexion"); 
define("LN_NO_ADMIN_RIGHTS","Vous n'êtes pas connecté avec les droits admin."); 
define("LN_REMEMBER_ME","Login automatique sur la visite suivante"); 
define("LN_LAST_LOGIN_ATTEMPT","Vous avez eu trois chances infructueuses pour vous connecter. Afin de protéger votre compte, votre mot de passe a été réinitialisé et le nouveau mot de passe a été envoyé à votre adresse électronique."); 
define("LN_LOGIN_SUCCESS","Bienvenue %s ! Vous êtes connecté avec succès."); 
define("LN_LOGOUT","Sortir"); 
define("LN_LOGOUT_SUCCESS","Au revoir ! Vous êtes déconnecté avec succès."); 
define("LN_SESSION_EXPIRED","Votre session a expiré et vous n'êtes plus connecté.");
define("LN_FORGOT_PASSWORD","Mot de passe oublié"); 
define("LN_NEW_PASSWORD","Votre nouveau mot de passe"); 
define("LN_NEW_PASSWORD_SEND","Un nouveau mot de passe a été envoyé à votre adresse électronique. Vous pouvez le changer après la connexion."); 
define("LN_REGISTER","Inscrivez-vous comme nouvel utilisateur"); 
define("LN_REGISTERED","Vous êtes enregistré en tant que nouvel utilisateur. Un courriel contenant votre mot de passe a été envoyé vers votre adresse électronique."); 
define("LN_REGISTERED_UNAPPROVED","L'administrateur de ce site Internet doit approuver votre compte avant que vous puissiez vous connecter. Vous recevrez un deuxième courrier électronique lorsque votre compte aura été approuvé."); 
define("LN_REGISTERED_EMAIL_SUBJECT","Votre nouveau compte à %s"); 
define("LN_REGISTERED_EMAIL_TEXT","Vous avez enregistré en tant que nouvel utilisateur à %s."); 
define("LN_REGISTERED_EMAIL_ADMIN_SUBJECT","Nouvel utilisateur"); 
define("LN_REGISTERED_EMAIL_ADMIN_TEXT","Un nouvel utilisateur s'est enregistré : %s."); 
define("LN_YOUR_ACCOUNT","Votre compte");
define("LN_EDIT_ACCOUNT","Éditer votre compte"); 
define("LN_EDIT_ACCOUNT_EXPLANATION","Pour être en mesure de modifier votre compte, vous devez saisir votre mot de passe."); 
define("LN_PASSWORD_NEW","Nouveau mot de passe"); 
define("LN_ADDRESS_1","Adresse 1"); 
define("LN_ADDRESS_2","Adresse 2"); 
define("LN_ZIP","Code postal"); 
define("LN_COUNTRY","Pays"); 
define("LN_PHONE","Numéro de téléphone"); 
define("LN_FAX","Numéro de fax");
define("LN_ACCOUNT_UPDATED","Votre compte est à jour."); 
define("LN_DELETE_ACCOUNT","Supprimer votre compte");
define("LN_DELETE_ACCOUNT_WARNING","Êtes-vous certain de supprimer votre compte ?");
define("LN_ACCOUNT_DELETED","Votre compte est supprimé.");
define("LN_INVITE","Invitez un nouvel utilisateur");
define("LN_INVITE_EXPLANATION","Vous pouvez utiliser ce formulaire pour inviter un nouvel utilisateur à se joindre à votre site Internet. Un nouveau compte sera créé et un mail sera envoyé au nouvel utilisateur avec votre message et le mot de passe du nouvel utilisateur.");
define("LN_INVITED","Ce nouvel utilisateur est invité.");

define("LN_CONTACT","Contact"); 
define("LN_SEND_COPY","Envoyer une copie à cette adresse électronique"); 
define("LN_SUBJECT","Sujet"); 
define("LN_ATTACHMENT","Pièce joint"); 
define("LN_EMAIL_SEND","Le courrier électronique est envoyé avec succès."); 
define("LN_EMAIL_SEND_TO","Courrier envoyé à"); 

define("LN_SEARCH","Rechercher"); 
define("LN_SEARCH_RESULT_TOTAL","%d résultats de la recherche à %d de %d résultats."); 
define("LN_CLICK_TO_SORT","Cliquer pour trier"); 
define("LN_EQUALS","Est égal à");
define("LN_BEGINS_WITH","Commence par");
define("LN_CONTAINS","Contient");
define("LN_FULLTEXT","Texte intégral");
define("LN_BOOLEAN","Booléen");

define("LN_FEEDS","Flux RSS"); 
define("LN_FEEDS_EXPLANATION","Ce site Internet propose des flux RSS. Vous pouvez les utiliser pour vous abonner aux prochaines mises à jour."); 

define("LN_TITLE","Titre"); 
define("LN_TREE","Arbre"); 
define("LN_TREES","Arbres"); 
define("LN_NEW_TREE","Nouvel arbre"); 
define("LN_FILE","Fichier"); 
define("LN_FILE_ON_SERVER","Fichier sur le serveur"); 
define("LN_FILE_UPLOAD","Envoyer un fichier"); 
define("LN_MAX_FILE_UPLOAD","maximum %s");
define("LN_FILE_UPLOADED","Fichier envoyé"); 
define("LN_GEDCOM","Gedcom"); 

define("LN_LANG","Langue"); 
define("LN_LANG_ABBR","Abréviation de la langue"); 
define("LN_LANGUAGES","Langues"); 
define("LN_DFLT_LANG","Langue par défaut"); 
define("LN_COLLATION","Encodage");
define("LN_DFLT_COLLATION","Quel encodage voulez vous utiliser par défaut pour la base de données ? L'encodage par défaut pour votre langue par défaut ou un autre ? (Un encodage définit la méthode de filtrage et de tri. Cela touche en particulier la façon dont les caractères accentués sont traitées., ex. \"u\" et \"ü\" sont un même caractère ou des caractères différents ?)");
define("LN_LANG_COLLATION","Faut-il que chaque langue utilise son propre encodage ? (Cela peut rendre votre site très lent pour certaines langues, parce que l'index de table ne peut être utilisé ; choisissez \"non\" pour utiliser un encodage par défaut pour toutes les langues.)");
define("LN_LANG_UPDATED","Les langues sont mises à jour."); 

define("LN_TPL","Template"); 
define("LN_DFLT_TPL","Template par défaut"); 
define("LN_TEMPLATES","Templates"); 
define("LN_TPL_UPDATED"," Les templates sont mises à jour.");
define("LN_TPL_EXPLANATION","Avant de pouvoir utiliser un modèle, sur certains serveurs, vous devez régler les permissions d'écriture (777) pour les sous-dossiers \"cache\" et \"templates_c\" du dossier pour ce modèle."); 

define("LN_REFN","Référence"); 
define("LN_RIN","Record id"); 
define("LN_PERSON","Personne"); 
define("LN_PERSONS","Personnes"); 
define("LN_SURNAME","Nom de famille"); 
define("LN_SURNAMES","Noms de famille"); 
define("LN_GIVEN_NAMES","Prénom"); 
define("LN_NPFX","Préfixe de nom");
define("LN_SPFX","Préfixe de nom de famille");
define("LN_NSFX","Suffixe de nom");
define("LN_INSERT_SPACE","Insérer des espaces");
define("LN_PLACE","Ville"); 
define("LN_ADDRESS","Adresse"); 
define("LN_MALE","Masculin"); 
define("LN_FEMALE","Féminin"); 
define("LN_UNKNOWN","inconnus");
define("LN_BIRTH","Naissance"); 
define("LN_DEATH","Mort"); 
define("LN_MARRIAGE","Mariage");
define("LN_GENDER","Sexe"); 
define("LN_NICK","Prénom usuel"); 
define("LN_AKA","Aussi appelé"); 
define("LN_FATHER","Père"); 
define("LN_MOTHER","Mère"); 
define("LN_PARENTS","Parents"); 
define("LN_FAMILY","Famille"); 
define("LN_FAMILIES","Familles"); 
define("LN_PARTNER","Partenaire"); 
define("LN_HUSBAND","Époux");
define("LN_WIFE","Épouse");
define("LN_CHILD","Enfant"); 
define("LN_CHILDREN","Enfants"); 
define("LN_ADOPTED_CHILD","Enfants adoptés"); 
define("LN_ADOPTED_FATHER","Père adoptif"); 
define("LN_ADOPTED_MOTHER","Mère adoptive"); 
define("LN_ADOPTED_PARENTS","Parents adoptifs");
define("LN_FOSTER_CHILD","Enfant adoptif"); 
define("LN_FOSTER_FATHER","Père adoptif"); 
define("LN_FOSTER_MOTHER","Mère adoptive"); 
define("LN_FOSTER_PARENTS","Parents adoptifs");
define("LN_STILLBORN","Mort-né"); 
define("LN_NOTE","Note"); 
define("LN_NOTES","Notes"); 
define("LN_EVENT","Événement"); 
define("LN_EVENTS","Événements"); 
define("LN_EVENT_DETAILS","Détails de l'événement");
define("LN_MEDIA","Multimédia"); 
define("LN_SOURCE","Source"); 
define("LN_SOURCES","Sources"); 
define("LN_CITATION","Citation");
define("LN_CITATIONS","Renvoi des sources"); 
define("LN_QUAY","Qualité"); 
define("LN_CALN","Numéro d'inventaire"); 
define("LN_MEDI","Source de média"); 
define("LN_REPOSITORY","Dépôt"); 
define("LN_REPOSITORIES","Dépôts");
define("LN_ASSOCIATION","Association");
define("LN_ASSOCIATIONS","Associations"); 
define("LN_LINKED_TO","Ce dossier est lié à"); 
define("LN_STATISTICS","Statistiques"); 
define("LN_COMMON_SURNAMES","Noms les plus fréquents"); 
define("LN_COMMON_PLACES","Villes les plus fréquentes"); 
define("LN_DIFFERENT_SURNAMES","Nombre de noms de famille différents"); 
define("LN_EARLIEST_BIRTH","Naissance la plus ancienne"); 
define("LN_LAST_UPDATED","Dernière mise à jour"); 
define("LN_BORN_ABBR","n.");// Abbreviation; please make it as short as possible!
define("LN_DIED_ABBR","d.");// Abbreviation; please make it as short as possible!
define("LN_MARRIED_ABBR","m.");// Abbreviation; please make it as short as possible!
define("LN_PEDIGREE","Arbre ascendant"); 
define("LN_ANCESTORS","Ancêtres"); 
define("LN_DESCENDANTS","Descendants"); 
define("LN_DESCENDANTS_MALE","Descendants (lignées masculines seulement)"); 
define("LN_DESCENDANTS_FEMALE","Descendants (lignées féminines seulement)"); 
define("LN_GENERATION","Génération"); 
define("LN_CHILDREN_OF","Enfants de"); 
define("LN_SEE","Voir"); 
define("LN_PROCES_INCOMPLETE","Pour éviter au processus d'atteindre le temps d'exécution maximum de %d secondes, il a été arrêté avant qu'il ne soit complet."); 
define("LN_RELATION","Relations"); 
define("LN_RELATION_EXPLANATION","Vous pouvez rechercher une relation entre <em>%1\$s</em> et toute autre personne. Utilisez le formulaire de recherche pour trouver une autre personne. Ensuite, cliquez sur le nom de l'autre personne dont vous cherchez la relation avec <em>%1\$s</em>."); 
define("LN_NO_RELATION_FOUND","Il n'y a pas de relation observée entre ces personnes."); 

define("LN_CALENDAR","Calendrier");
define("LN_HISTORY","Ce jour-là dans l'histoire"); 
define("LN_THIS_DAY","Il y a %d ans aujourd'hui"); 

define("LN_RECENT_UPDATES","Nouveautés"); 

define("LN_SURNAMES_LIST","Noms de famille avec la lettre %s (%d):"); 
define("LN_SURNAMES_EXPLANATION","Choisissez une lettre pour voir les patronymes commençant par cette lettre."); 

define("LN_LINKED_EXPLANATION","Utilisez le formulaire ci-dessous pour trouver (en plus) des personnes à connecter à cette donnée. Cliquez sur les personnes que vous souhaitez lier et elles seront ajoutées à la liste ci-dessus. (Note : cette fonction nécessite javascript.)");
define("LN_ASSOCIATIONS_EXPLANATION","Utilisez le formulaire de recherche ci-dessous pour trouver des personnes (en plus) à connecter comme associés. Cliquez sur les personnes que vous souhaitez ajouter et elles seront ajoutées à la liste ci-dessus. (Attention : cette fonction nécessite javascript.)");
define("LN_PARTNERS_CHILDREN_ASSOCIATIONS_EXPLANATION","Utilisez le formulaire de rechetrche ci-dessous pour trouver des personnes (en plus) à connecter à cette famille comme partenaires, enfants ou associés. Cliquez sur le lien correspondant pour les personnes vous voulez ajouter et elles seront ajoutées à la liste correspondante ci-dessus. (Attention : cette fonction nécessite javascript.)");
define("LN_ADD_RECORD_EXPLANATION","Vous pouvez ajouter de nouveaux enregistrements à un arbre existant ou à un nouvel arbre. Si vous les ajoutez à une arborescence par un import Gedcom, les nouveaux enregistrements seront effacés lorsque vous réimportez ce fichier Gedcom. Si vous souhaitez les conserver, vous pouvez les ajouter à un arbre qui n'est pas basé sur une importation Gedcom. Vous pouvez toujours les lier à des personnes d'autres arbres, mais les liens ne seront pas supprimés lors d'un import Gedcom. Attention : tant que les enregistrements provenat d'un Gedcom ont encore les mêmes ID, les enregistrements qui seront ajoutés resteront correctement liés aux dossiers Gedcom."); 
define("LN_LINK_NOTE_EXPLANATION","Utilisez le formulaire de recherche ci-dessous pour trouver une note à connecter à ce fait. Cliquez sur la note à ajouter et la note sera ajoutée à ce fait.");
define("LN_LINK_MEDIA_EXPLANATION","Utilisez le formulaire de recherche ci-dessous pour trouver un élément multimédia à ajouter à ce fait. Cliquez sur l'élément multimédia à ajouter et il sera ajouté à ce fait.");
define("LN_LINK_SOURCE_EXPLANATION","Utilisez le formulaire de recherche ci-dessous pour trouver une source à connecter à cette citation. Cliquez sur la source à ajouter et elle sera connectée à la citation.");
define("LN_LINK_REPOSITORY_EXPLANATION","Utiliser le formulaire de recherche ci-dessous pour trouver un dépôt à connecter à cette source. Cliquez sur le dépôt à ajouter et il sera connecté à la source.");
define("LN_ADD_LINKED_TO","Ajouter des liens"); 
define("LN_ADD_ASSOCIATIONS","Ajouter des associations");
define("LN_ADD_PARTNERS_CHILDREN_ASSOCIATIONS","Ajouter des partenaires, enfants et associations");
define("LN_NEW_NOTE","Ajouter une nouvelle note");
define("LN_LINK_NOTE","Connecter une note existante");
define("LN_NOTE_LINKED","La note est connectée à ce fait.");
define("LN_NEW_MEDIA","Ajouter un nouvel élément multimédia");
define("LN_LINK_MEDIA","Connecter un élément multimédia existant");
define("LN_MEDIA_LINKED","L'élément multimedia est connecté à ce fait.");
define("LN_NEW_SOURCE","Ajouter une nouvelle source");
define("LN_LINK_SOURCE","Connecter une source existante");
define("LN_SOURCE_LINKED","La source est connectée à cette citation.");
define("LN_NEW_REPOSITORY","Ajouter un nouveau dépôt");
define("LN_LINK_REPOSITORY","Connecter un dépôt existant");
define("LN_REPOSITORY_LINKED","Le dépôt est connecté à cette source.");
define("LN_DELETE_RECORD_WARNING","Voulez-vous vraiment supprimer cet enregistrement ?"); 
define("LN_FILE_OLD","Vieux dossier"); 
define("LN_FILE_NEW","Nouveau dossier"); 

define("LN_COMMENT","Commentaire"); 
define("LN_COMMENTS","Commentaires"); 
define("LN_NEW_COMMENT","Un nouveau commentaire"); 
define("LN_COMMENT_SEND","Votre remarque est envoyée avec succès."); 
define("LN_SEND_COMMENT","Envoyer un commentaire"); 
define("LN_SAVE_COMMENT","Montrer cette remarque à d'autres utilisateurs.");
define("LN_MAIL_COMMENT","Envoyer au seul l'administrateur du site.");
define("LN_COMMENT_NOT_SAVED","L'auteur de cette remarque a choisi de ne l'envoyer qu'à vous seul. Pour cette raison, elle n'est pas stockée dans la base de données.");
define("LN_MESSAGE_TEXT","Texte de votre message"); 
define("LN_APPROVE_COMMENT_WARNING","Voulez-vous vraiment approuver ce commentaire ?"); 
define("LN_DELETE_COMMENT_WARNING","Voulez-vous vraiment supprimer ce commentaire ?"); 
define("LN_COMMENT_DELETED","Ce commentaire est supprimé."); 
define("LN_COMMENT_ID","Commentaire id"); 
define("LN_APPROVE_COMMENT","Approuver le commentaire"); 
define("LN_EDIT_COMMENT","Éditer le commentaire"); 
define("LN_DELETE_COMMENT","Supprimer le commentaire"); 
define("LN_COMMENT_APPROVED","Commentaire approuvé"); 
define("LN_COMMENT_UPDATED","Ce commentaire est mis à jour."); 
define("LN_LAST_COMMENT","Dernier commentaire");
define("LN_COMMENTS_TOTAL","Commentaires %d à %d de %d commentaires.");
define("LN_ALLOW_COMMENTS","Autoriser les commentaires");
define("LN_COMMENT_LINKED_TO","Ceci est une commentaite à");
define("LN_COMMENT_SEND_TO","Commentaire envoyé à");

define("LN_DATE","Date"); 
define("LN_DATE_UNKNOWN","Date inconnue"); 

define("LN_DASHBOARD","Tableau de bord");
define("LN_ADMIN_PANEL","Panneau d'administration"); 
define("LN_INCOMPLETE_GEDCOM_EXPORTS","Exportations gedcom incomplètes"); 
define("LN_INCOMPLETE_GEDCOM_IMPORTS","Importations gedcom incomplètes"); 
define("users LN_UNAPPROVED_USERS","Utilisateurs non approuvés"); 
define("LN_UNAPPROVED_COMMENTS","Commentaires non approuvés"); 

define("LN_SETTINGS","Paramètres"); 
define("LN_GENERAL","Général"); 
define("LN_SITE_TITLE","Titre du site"); 
define("LN_SITE_SUBTITLE","Sous-titre du site"); 
define("LN_DFLT_PAGE","Si vous souhaitez utiliser une autre page comme page de départ, vous pouvez indiquer l'adresse de cette page ici (en commençant par \"http://\"). Sinon, laissez vide."); 
define("LN_CACHE_DAYS","Combien de jours doivent être stockés les fichiers cache (1 au moins) ?");
define("LN_CONC_SPACES","Les lignes ont-elles une rupture avec CONC sur les espaces ?"); 
define("LN_IMPORT_OBJE","Les documents multimédia doivent-ils être importés ?");
define("LN_MEDIA_LEVELS","Combien de niveaux doivent être préservés dans les adresses multimédias lors de l'importation id? (Exemple : le gedcom dit : \"C:\Documents and Settings\USER\Mes documents\Mes images\ Généalogie\photo1.jpg\"). Si ce paramètre est \"0\", le fichier \"photo1.jpg\" doit être placé dans le dossier \"fichiers\". Si \"1\", le fichier \"Généalogie/photo1.jpg\" doit être placé dans le dossier \"fichiers\".)"); 
define("LN_MEDIA_EXISTS","Afficher les fichiers multimédia uniquement si le fichier existe sur le serveur ?");
define("LN_IMG_TEXT","Quel texte doit apparaître sur les images (ex. un copyright)"); 
define("LN_IMG_TEXT_CLR","Couleur de ce texte dans les valeurs RGB (ex. 255-255-255 est blanc et noir est 0-0-0)"); 
define("LN_IMG_WIDTH","Largeur maximale des images en pixels (la valeur \"0\" si vous voulez seulement utiliser la hauteur de la taille maximale)"); 
define("LN_IMG_HEIGHT","Hauteur maximale des images en pixels (la valeur \"0\" si vous voulez seulement utiliser la largeur de la taille maximale)"); 
define("LN_TH_WIDTH","Largeur maximale des miniatures en pixels (la valeur \"0\" si vous voulez seulement utiliser la hauteur de la taille maximale)"); 
define("LN_TH_HEIGHT","Hauteur maximale des miniatures en pixels (la valeur \"0\" si vous voulez seulement utiliser la largeur de la taille maximale)"); 
define("LN_AGE_PRIV","À quel âge une personne doit-elle être considérée comme décédée ?"); 
define("LN_PRIV_SHOW_LIVING","Les personnes vivantes doivent-elles figurer dans les résultats de recherche, même lorsque l'utilisateur n'a aucun droit de voir les personnes vivantes ? (Seulement un nom et année de naissance sont indiqués, et quand un utilisateur clique sur le nom, il est redirigé vers la page de connexion.)");
define("LN_MAYBE_FILTERED","Afficher un avertissement précisant que les utilisateurs peuvent peut-être en savoir plus en se connectant, s'ils ne sont pas actuellement connectés et s'il n'y a pas de résultat de recherche ?");
define("LN_SORT_CHILD","Les enfants doivent-ils être classés comme dans le fichier id ? (Si sa valeur est \"no\" les enfants sont triés sur les dates de naissance.)"); 
define("LN_SORT_FAM","Les familles doivent-elles être classés comme dans le fichier id ? (Si sa valeur est \"no\" familles seront triées sur les dates de mariage.)"); 
define("LN_EVENT_ABBR","Dans les rapports, utiliser des abréviations ou des symboles pour les événements ?"); 
define("LN_EVENT_SYMBOL","Si les symboles sont utilisés, quels sont les symboles corrects de naissance, de décès et de mariage ?"); 
define("LN_HISTORY_PERIODS_ONLY","Doit 'Aujourd'hui dans l'histoire' montre que des événements de 25, 50, 75, 100, etc ans? (Si la valeur est \"Non\" des événements de toutes les années seront montrés, ce qui peut entraîner une très longue liste.)");
define("LN_DATE_FULL","Quel format de date voulez-vous utiliser, complet ou uniquement des chiffres?  (L'ordre réel des éléments d'une date peut varier, en fonction de la langue qui est utilisée.)");
define("LN_DTZ","Fuseau horaire par défaut");
define("LN_SPFX_COUNT","Combien de parties de début d'un nom de famille doivent être traitées comme un préfixe du patronyme ? (Si vous le fixez à \"-1\", toutes les lettres avant la premières lettre majuscule seront traitées comme un préfixe du patronyme.)"); 
define("LN_BOX_MAX","Combien de boîtes doivent-elles être presentées dans la barre latérale au maximum ? (\"0\" est pas de maximum.)");
define("LN_BLOG_MAX","Combien des messages de blog doivent-ils être montrés dans la page des messages de blog ?");
define("LN_SEARCH_MAX","Combien des résultats de recherche doivent-ils être présentés sur la page des résultats de recherche ?");
define("LN_AUTOCOMPLETE","Combien de résultats doivent-ils être affichés pour la saisie semi-automatique sur les champs de recherche ? (Cette fonction peut conduire à la surcharge du serveur, en fonction de la taille de votre base de données, de la quantité de trafic sur votre site et de la rapidité de votre serveur. Mettez sur \"0\" pour désactiver cette fonction.)"); 
define("LN_HEADER_CODE","Code HTML que vous voulez avoir entre les balises d'en-tête de chaque page de votre site (ex.: un peu de javascript):");
define("LN_FOOTER_CODE","Code HTML que vous voulez avoir au bas de chaque page de votre site (ex. un compteur ou une bannière):");
define("LN_NEED_LOGIN","Les visiteurs doivent-ils se connecter pour pouvoir accéder au site ? (Ceci bloque tout le site. Utilisez plutôt les \"Droits de l'utilisateur\".)");
define("LN_NEED_LOGIN_EXCLUDED","Si oui, quelles pages doivent tout de même rester accessibles ?");
define("LN_NEED_LOGIN_EXCLUDED_CONTACT","Page de contact");
define("LN_NEED_LOGIN_EXCLUDED_DEFAULT","Page par défaut");
define("LN_REMEMBER","Autoriser la connexion automatique pour la prochaine visite ? (Sécurité moindre !)"); 
define("LN_SESSION_LENGTH","Authentification obligatoire après combien de minutes sans activité (5 minutes minimum)?");
define("LN_USER_ADDRESS","Les visiteurs doivent-ils donner leur adresse lors de l'enregistrement ?");
define("LN_MOD_REWRITE","Utiliser des URL's réécrites pour les moteurs de recherche ? (Ceci est fortement recommandé, mais ne fonctionne que lorsque le module Apache mod_rewrite est installé. Il l'est sur la plupart des serveurs. On peut donc essayer.)"); 
define("LN_ALLOW_REGISTRATION","Les utilisateurs non registrés peuvent-ils s'enregistrer eux-mêmes ?");
define("LN_NEW_USER_ACTIVE","Les nouveaux utilisateurs sont-ils approuvés immédiatement ? (Choisissez \"non\" quand les nouveaux utilisateurs doivent être approuvées par vous avant qu'ils se puissent se connecter.)"); 
define("LN_RECAPTCHA","Use Google reCAPTCHA to prevent spam? (For this you have register first at <a href=\"https://www.google.com/recaptcha\" target=\"_blank\">https://www.google.com/recaptcha</a>. Choose for the option \"v2 Checkbox\". The keys you get, must be inserted below.)");// NEW 1.5
define("LN_RECAPTCHA_PRIVATE_KEY","Google reCAPTCHA private key");// NEW 1.5
define("LN_RECAPTCHA_PUBLIC_KEY","Google reCAPTCHA public key");// NEW 1.5
define("LN_ALLOW_ATTACHMENT","Le formulaire de contact peut-il être utiliser pour envoyer des pièces jointes ?");
define("LN_TINYMCE","Utiliser l'éditeur de texte WYSIWYG ? (Recommandé si vous n'êtes pas familier avec HTML.)");
define("LN_CRON","Utiliser les cronjobs ? (Recommandé si vous avez accès à cronjob, fonctionnalité à votre serveur. Laissez \"non\" si vous ne l'avez pas. Le script cron sera executé dans ce cas pendant la visite normale de la page.)");
define("LN_MAIL_SETTINGS","Paramètres de la messagerie"); 
define("LN_MAILER","Quel protocole voulez-vous utiliser pour envoyer les courriers électroniques ?"); 
define("LN_SMTP_HOST","Votre serveur SMTP (uniquement nécessaire si vous voulez utiliser le protocole SMTP)"); 
define("LN_SMTP_USER","Votre nom d'utilisateur SMTP (uniquement nécessaire si vous souhaitez utiliser SMTP : l'authentification est requise pour votre serveur SMTP)"); 
define("LN_SMTP_PASSWORD","Votre mot de passe SMTP (uniquement nécessaire si vous souhaitez utiliser SMTP : l'authentification est requise pour votre serveur SMTP)"); 
define("LN_SETTINGS_UPDATED","Les paramètres sont mis à jour."); 
define("LN_EDIT_HTACCESS","Afin de réécrire les URL pour les moteurs de recherche, vous devez <strong>maintenant</strong> éditer le fichier \".htaccess\". Ouvrez ce fichier, ajoutez le code ci-dessous dans le fichier (sur une nouvelle ligne) et télécharger le fichier édité sous forme \"%s\". Après cliquez sur <a href=\"%s\" target=\"_blank\">ce lien</a> (ça ouvre dans une nouvelle fenêtre) et contrôlez ou ça marche. Si non, supprimez le code de fichier .htaccess. Dans ce cas, retournez à cette page et remettez cette fonction à inactive. <strong>Laissez cette page ouverte dans votre navigateur jusqu'à ce que vous ayez controlé que tout fonctionne bien !</strong>"); 
define("LN_CRON_WARNING","Vous avez choisi d'utiliser les fonctionnalités cron de votre serveur. Pour ce faire, vous devez ajouter une tâche cron pour le fichier \"%s\" qui s'exécute toutes les minutes. Consultez la documentation de votre hébergeur, si vous ne savez pas comment faire. Si vous ne le faites pas, définissez ce paramètre de retour à \"no\". Sinon, les fonctions de maintenance ne seront plus exécutées.");

define("LN_DEBUG","Activer le mode debug ? (Ceci peut être très utile pour détecter les bugs dans Family Tree PHP ou les problèmes avec votre configuration de serveur.)");
define("LN_BLOCKED","Fermer le site à tous les visiteurs excepté les administrateurs ? (Cela peut être utile lors des opérations de maintenance sur un site à fort trafic, comme importer/exporter des fichiers GEDCOM ou créer/restaurer des sauvegardes.)");

define("LN_DELETE_TREE","Supprimer un arbre"); 
define("LN_DELETE_TREE_WARNING","Voulez-vous vraiment supprimer cet arbre ?"); 
define("LN_DELETE_TREE_INCOMPLETE","Cet arber n'est pas encore supprimé. Pour éviter au processus d'atteindre le temps maximal d'exécution de %d secondes, une pause est effectuée. Cliquez sur le bouton pour continuer.");
define("LN_TREE_DELETED","Cet arbre est supprimé."); 
define("LN_TID","Arbre_id"); 
define("LN_CONC_SPACES_SHORT","CONC se termine avec des espaces?"); 
define("LN_SPFX_COUNT_SHORT","Pièces des noms de famille dans les préfixes"); 
define("LN_IMPORT_OBJE_SHORT","Importer multimédia ?");
define("LN_MEDIA_LEVELS_SHORT","Niveaux multimédia"); 

define("LN_IMPORT","Importer un fichier id"); 
define("LN_CHARSET","Jeu de caractères"); 
define("LN_SOFTWARE","Logiciel");
define("LN_PARTIALLY_IMPORTED","Partiellement importé");
define("LN_PARTIALLY_DELETED","Partiellement supprimé");
define("LN_IMPORT_EXPLANATION","Avant que vous puissiez importer un fichier GEDCOM, vous devez envoyer ce fichier dans le dossier GEDCOM. Les fichiers peu volumineux peuvent être téléchargés avec ce formulaire. Vous pouvez faire un fichier zip pour en réduire la taille. Les fichiers volumineux doivent être téléchargés via FTP. Vous pourrez ensuite sélectionner ce fichier grâce au formulaire ci-dessous. Vous pouvez choisir un arbre existant, qui doit être remplacé par ce fichier ou auquel les nouvelles données doivent être ajoutées, ou bien vous pouvez remplir le nom d'un nouvel arbre."); 
define("LN_EXISTING_TREE","Arbre existant"); 
define("LN_REPLACE_TREE","Les enregistrements existants dans cet arbre doivent-ils être remplacés ?"); 
define("LN_SET_DEFAULT","Les enregistrements doivent-ils être par défaut ?");
define("LN_IMPORT_INCOMPLETE","L'importation n'est pas encore terminée. Afin d'éviter au processus d'atteindre le temps d'exécution maximum de %d secondes, il a été mis en veille. Cliquez sur le bouton pour continuer."); 
define("LN_IMPORT_COMPLETE","L'importation du fichier est terminée."); 
define("LN_IMPORT_MEDIA","Si des liens existent vers des fichiers multimédia dans ce gedcom, vous devez télécharger ces fichiers par FTP dans le dossier \"files\". Sinon, ils ne s'afficheront pas. (Si vous utilisez des caractères spéciaux dans vos noms de fichiers, assurez-vous que vous forcez l'encodage UTF-8 lors de votre transfert FTP.)"); 
define("LN_DELETING_OLD_DATA","Suppression des anciennes données..."); 
define("LN_OLD_DATA_DELETED","Les anciennes données sont supprimées."); 
define("LN_IMPORTING","Importation..."); 
define("LN_RESETTING_CACHE","Réinitialisation du cache...");

define("LN_EXPORT","Exporter un fichier id"); 
define("LN_ALL_TREES","Tous les arbres"); 
define("LN_EXPORT_INCOMPLETE","L'exportation n'est pas encore terminée. Afin d'éviter au processus d'atteindre le temps d'exécution maximum de %d secondes, il a été mis en veille. Cliquez sur le bouton pour continuer."); 
define("LN_EXPORT_COMPLETE","L'exportation du fichier est terminée.");
define("LN_EXPORTING","Exportation..."); 
define("LN_PARTIALLY_EXPORTED","Partiellement exporté");

define("LN_GENDEX","Envoyer votre fichier Gendex"); 
define("LN_GENDEX_EXPLANATION","<a href=\"http://www.familytreeseeker.com\" target=\"_blank\">FamilyTreeSeeker.com</a> est un moteur de recherche qui indexe des sites d'arbres généalogiques grâce à des fichiers Gendex. En cliquant sur le bouton ci-dessous, vous pouvez soumettre votre Gendex dossier à l'index de FamilyTreeSeeker.com. Un fichier gendex ne contient qu'une liste de noms et d'années des personnes figurant dans votre base de données. Les personnes encore vivantes sont exclues."); 
define("LN_FTS_DESCRIPTION","Familytree moteur de recherche de données");

define("LN_USER","Utilisateur"); 
define("LN_USERS","Utilisateurs"); 
define("LN_USER_RIGHTS","Droits de l'utilisateur"); 
define("LN_APPROVE_USER","Approuver l'utilisateur");
define("LN_EDIT_USER","Éditer l'utilisateur"); 
define("LN_DELETE_USER","Supprimer l'utilisateur"); 
define("LN_UID","Utilisateur ID"); 
define("LN_USERNAME","Nom d'utilisateur"); 
define("LN_USER_REGISTER_DATE","Date d'enregistrement"); 
define("LN_USER_LAST_LOGIN","Dernière connexion"); 
define("LN_USER_TYPE","Type d'utilisateur"); 
define("LN_USER_APPROVED","Utilisateur approuvé"); 
define("LN_APPROVED","Approuvé"); 
define("LN_UNAPPROVED","Non approuvé");
define("LN_ACTIVE","Actif"); 
define("LN_TIMEZONE","Fuseau horaire");
define("LN_APPROVE_USER_WARNING","Voulez-vous vraiment approuver cet utilisateur ?"); 
define("LN_DELETE_USER_WARNING","Voulez-vous vraiment supprimer cet utilisateur ?"); 
define("LN_USER_DELETED","Cet utilisateur est supprimé."); 
define("LN_ACCOUNT_APPROVED","Ce compte est approuvé."); 
define("LN_USER_UPDATED","Ce compte est mis à jour."); 
define("LN_USERS_TOTAL","Utilisateurs %d à %d de %d utilisateurs.");
define("LN_USER_RIGHTS_EXPLANATION","Ici, vous pouvez définir ce que les utilisateurs peuvent voir. Il existe trois groupes d'utilisateurs. \"Admin\" est le groupe d'administrateurs. \"User\" est le groupe d'utilisateurs enregistrés. \"Contributor\" is the group of registered users with extra rights. \"Guest\" est le groupe de visiteurs qui ne se sont pas enregistrés. Le groupe \"admin\" a toujours tous les droits. Mettez uniquement dans ce groupe les personnes en qui vous avez pleinement confiance, parce que les membres de ce groupe ont également accès à toutes les fonctions admin.");//CHANGED 1.4
define("LN_USER_RIGHTS_EDITTREE","Modifier les arbres généalogiques");//NEW 1.4
define("LN_USER_RIGHTS_PRIVACY","Voir les personnes vivantes"); 
define("LN_USER_RIGHTS_DATES","Voir les dates complètes (au lieu d'années seulement)"); 
define("LN_USER_RIGHTS_EVENTS","Voir les événements"); 
define("LN_USER_RIGHTS_SOURCES","Voir les sources et les renvois des sources"); 
define("LN_USER_RIGHTS_NOTES","Voir les notes"); 
define("LN_USER_RIGHTS_MEDIA","Voir les multimédia"); 
define("LN_USER_RIGHTS_ORIGINAL","Voir les images dans le format original"); 
define("LN_USER_RIGHTS_COMMENT","Envoyer des commentaires"); 
define("LN_USER_RIGHTS_COMMENTAPPROVED","Commentaires immédiatement approuvés"); 
define("LN_USER_RIGHTS_SEECOMMENT","Voir les commentaires"); 
define("LN_USER_RIGHTS_POST","Write blog posts");//NEW 1.4
define("LN_USER_RIGHTS_POSTAPPROVED","Blog posts immediately approved");//NEW 1.4
define("LN_USER_RIGHTS_EDITPOST","Edit blog posts");//NEW 1.4
define("LN_USER_RIGHTS_CHANGEDATES","Voir les dates de changements"); 
define("LN_USER_RIGHTS_UPDATED","Les droits des utilisateurs sont mis à jour."); 
define("LN_USER_RIGHTS_MAX_GEN_ANCS","maximal de générations d'ascendants (0 = pas de limite)"); 
define("LN_USER_RIGHTS_MAX_GEN_DESC","maximal de générations de descendants (0 = pas de limite)"); 
define("LN_USER_RIGHTS_MAX_GEN_GENY","maximal de générations de descendants (lignées masculines seulement) (0 = pas de limite)"); 

define("LN_MENUS","Menus");
define("LN_MENUS_EXPLANATION","Ici vous pouvez définir quelles pages apparaissent dans les menus d'en-tête et de pied de page et en quel ordre. Vous pouvez choisir parmi un ensemble de pages prédéfinies et toutes vos pages personallisées.");
define("LN_MENUS_UPDATED","Les réglages du menu sont mis à jour.");

define("LN_BOX","Boîte");
define("LN_BOXES","Boîtes");
define("LN_BOXES_EXPLANATION","Ici vous pouvez définir quelles boîtes doivent apparaître dans l'encadré et dans quel ordre. Les cases du menu qui apparaissent sur certaines pages en haut de la barre latérale ne sont pas énumérés ici, vous ne pouvez pas désactiver ces boîtes ni changer leur ordre. Méfiez-vous de ne pas encombrer votre barre latérale avec un nombre trop élevé de cases. Vos visiteurs pourraient ne pas apprécier cela. Toutes les boîtes ne sont pas disponibles sur chaque page, et donc cela peut être une bonne idée de se limiter à un maximum de boîtes et d'activer ce maximum. Si vous faites cela, les cases apparaissent uniquement sur les pages où il y a assez de place dans la barre latérale.");
define("LN_BOXES_UPDATED","Les paramètres des boîtes sont mis à jour.");

define("LN_TEXT","Texte"); 
define("LN_TEXTS","Textes"); 
define("LN_EDIT_TEXT","Éditer le texte"); 
define("LN_EDIT_TEXT_COPY","Même que");
define("LN_EDIT_TEXT_NO_COPY","Autre");
define("LN_TEXT_UPDATED","Ce texte est mis à jour."); 
define("LN_TEXT_PAGE_WELCOME","Pour la page d'accueil"); 
define("LN_TEXT_PAGE_REGISTER","Pour la page d'enregistrement"); 
define("LN_TEXT_PAGE_APPROVE","Pour le courrier aux utilisateurs approuvés"); 
define("LN_TEXT_PAGE_COMMENT","Pour la page de soumission de commentaire"); 
define("LN_TEXT_PAGE_CONTACT","Pour la page de contact"); 

define("LN_PAGE","Page"); 
define("LN_PAGES","Pages"); 
define("LN_PARENT_PAGE","Page parent");
define("LN_CHILD_PAGES","Pages enfants");
define("LN_PAGE_LISTED","Afficher la page dans la liste des pages ?"); 
define("LN_PAGE_BOX_LISTED","Afficher la page dans le boîte des pages ?");
define("LN_ADD_PAGE","Ajouter une page"); 
define("LN_EDIT_PAGE","Éditer la page"); 
define("LN_DELETE_PAGE","Supprimer la page"); 
define("LN_PUBLISH_PAGE","Publier la page");
define("LN_VIEW_PAGE","Voir la page");
define("LN_PAGES_UPDATED","Les pages sont mises à jour."); 
define("LN_PAGE_SAVED","La page est enregistrée."); 
define("LN_PAGE_UPDATED","Cette page est mise à jour."); 
define("LN_PAGE_DELETED","La page est supprimée."); 
define("LN_PAGE_PUBLISHED","La page est publiée.");
define("LN_DELETE_PAGE_WARNING","Voulez-vous vraiment supprimer cette page ? (Si cette page a des pages enfants, la nouvelle page parent sera la page parent de la page vous venez de supprimer.)");
define("LN_PUBLISH_PAGE_WARNING","Êtes-vous sûr de publier cette page ?");
define("LN_PAGE_IS_DRAFT","Cette page est un projet. Seuls les utilisateurs avec les droits admin peuvent la voir.");

define("LN_BLOG","Blog");
define("LN_POST","Blogpost");
define("LN_POSTS","Blogposts");
define("LN_ADD_POST","Ajouter un blogpost");
define("LN_EDIT_POST","Éditer blogpost");
define("LN_DELETE_POST","Supprimer le blogpost");
define("LN_APPROVE_POST","Approuver le blogpost");
define("LN_PUBLISH_POST","Publier le blogpost");
define("LN_VIEW_POST","Voir le blogpost");
define("LN_POST_SAVED","Le blogpost est enregistré.");
define("LN_POST_UPDATED","Le blogpost est mis à jour.");
define("LN_POST_DELETED","Le blogpost est supprimé.");
define("LN_POST_APPROVED","Le blogpost est approuvé.");
define("LN_POST_PUBLISHED","Le blogpost est publié.");
define("LN_DELETE_POST_WARNING","Êtes-vous sûr de supprimer ce blogpost ?");
define("LN_APPROVE_POST_WARNING","Êtes-vous sûr d'approuver ce blogpost ?");
define("LN_PUBLISH_POST_WARNING","Êtes-vous sûr de publier ce blogpost ?");
define("LN_BLOG_TOTAL","Blogposts %d à %d de %d posts.");
define("LN_POST_IS_DRAFT","Cette page est un projet. Seuls les utilisateurs avec les droits admin peuvent la voir.");
define("LN_POST_IS_UNAPPROVED","Ce blogpost n'est pas approuvé. Seuls les utilisateurs ayant des droits suffisants pour modifier ce message peuvent le voir.");
define("LN_POST_IS_SCHEDULED","La date de publication de cette blogpost est dans le futur. Seuls les utilisateurs ayant des droits suffisants pour modifier ce message peuvent la voir.");

define("LN_BLOG_CATS","Catégories de blog");
define("LN_ADD_BLOG_CAT","Ajouter une catégorie de blog");
define("LN_EDIT_BLOG_CAT","Éditer la catégorie de blog");
define("LN_DELETE_BLOG_CAT","Supprimer la catégorie de blog");
define("LN_BLOG_CAT_SAVED","La catégorie de blog est enregistrée.");
define("LN_BLOG_CAT_UPDATED","La catégorie de blog est mise à jour.");
define("LN_BLOG_CAT_DELETED","La catégorie de blog est supprimée.");
define("LN_DELETE_BLOG_CAT_WARNING","Êtes-vous sûr de supprimer cette catégorie de blog ?");
define("LN_MOVE_TO_BLOG_CAT","Déplacer les posts de cette categorie à");
define("LN_BLOG_CATS_UPDATED","Les catégories de blog sont mises à jour.");

define("LN_BOOKMARKS","Favoris"); 
define("LN_BOOKMARKS_EXPLANATION","Vous pouvez enregistrer comme favoris les pages de personnes, d'événements, de notes, de dossiers multimédia, de sources, de généalogies, de relations, etc. Ces favoris seront ensuite indiqués sur la page d'accueil. Pour ajouter un favori, entrez l'URL de cette page ci-dessous (en commençant par \"http:// \")."); 
define("LN_ADD_BOOKMARK","Marquer cette page comme favori"); 
define("LN_DELETE_BOOKMARK","Supprimer le favori"); 
define("LN_BOOKMARKS_SAVED","Les favoris sont enregistrés."); 
define("LN_BOOKMARK_DELETED","Le favori est supprimé."); 
define("LN_DELETE_BOOKMARK_WARNING","Voulez-vous vraiment supprimer ce favori?"); 

define("LN_ADD_PERSON","Ajouter une personne");
define("LN_ADD_CHILD","Ajouter un nouvel enfant");
define("LN_ADD_HUSBAND","Ajouter un nouvel époux");
define("LN_ADD_WIFE","Ajouter une nouvelle épouse");
define("LN_EDIT_PERSON","Mofifier la personne");
define("LN_DELETE_PERSON","Supprimer la personne");
define("LN_PERSON_SAVED","La personne est enregistrée.");
define("LN_PERSON_UPDATED","La personne est mise à jour.");
define("LN_PERSON_DELETED","L'individu est supprimé.");

define("LN_ADD_FAMILY","Ajouter une famille");
define("LN_ADD_PARENTS","Ajouter des parents");
define("LN_EDIT_FAMILY","Modifier la famille");
define("LN_DELETE_FAMILY","Supprimer la famille");
define("LN_FAMILY_SAVED","La famille est enregistrée.");
define("LN_FAMILY_UPDATED","La famille est mise à jour.");
define("LN_FAMILY_DELETED","La famille est supprimée.");
define("LN_FAMILY_EXISTS","Une famille avec ces partenaires existe déja. Pour cette raison, aucun nouvelle famille n'est créée, mais tout nouvel enfant ou relation est connecté à la famille existante.");

define("LN_ADD_EVENT","Ajouter un événement");
define("LN_EDIT_EVENT","Modifier un événement");
define("LN_DELETE_EVENT","Supprimer un événement");
define("LN_EVENT_SAVED","L'événement est enregistré.");
define("LN_EVENT_UPDATED","L'événement est mis à jour.");
define("LN_EVENT_DELETED","L'événement est supprimé.");

define("LN_ADD_NOTE","Ajouter une note"); 
define("LN_EDIT_NOTE","Modifier la note"); 
define("LN_DELETE_NOTE","Supprimer la note"); 
define("LN_NOTE_SAVED","La note est enregistrée."); 
define("LN_NOTE_UPDATED","La note est mise à jour."); 
define("LN_NOTE_DELETED","La note est supprimée."); 

define("LN_ADD_MEDIA","Ajouter un fichier multimédia"); 
define("LN_EDIT_MEDIA","Éditer le fichier multimedia"); 
define("LN_DELETE_MEDIA","Multimédia enregistrement supprimer"); 
define("LN_MEDIA_SAVED","Le dossier multimédia est enregistré."); 
define("LN_MEDIA_UPDATED","Le dossier multimédia est mis à jour."); 
define("LN_MEDIA_DELETED","Le dossier multimédia est supprimé."); 
define("LN_MEDIA_DELETE_FILE","Supprimer ce fichier sur le serveur."); 
define("LN_RANDOM_MEDIA","Multimédia au hasard");

define("LN_ADD_SOURCE","Ajouter une source");
define("LN_EDIT_SOURCE","Modifier la source");
define("LN_DELETE_SOURCE","Supprimer la source");
define("LN_SOURCE_SAVED","La source est enregistrée.");
define("LN_SOURCE_UPDATED","La source est mise à jour.");
define("LN_SOURCE_DELETED","La source est supprimée.");

define("LN_ADD_CITATION","Ajouter une citation");
define("LN_EDIT_CITATION","Modifier la citation");
define("LN_DELETE_CITATION","Supprimer la citation");
define("LN_CITATION_SAVED","La citation est enregistrée.");
define("LN_CITATION_UPDATED","La citation est mise à jour.");
define("LN_CITATION_DELETED","La citation est supprimée.");

define("LN_ADD_REPOSITORY","Ajouter un dépôt");
define("LN_EDIT_REPOSITORY","Modifier le dépôt");
define("LN_DELETE_REPOSITORY","Supprimer le dépôt");
define("LN_REPOSITORY_SAVED","Le dépôt est enregistré.");
define("LN_REPOSITORY_UPDATED","Le dépôt est mis à jour.");
define("LN_REPOSITORY_DELETED","Le dépôt est supprimé.");

define("LN_SHOW_EDITOR","Afficher l'éditeur");
define("LN_HIDE_EDITOR","Masquer éditeur");
define("LN_INSERT_IMAGE","Insérer une image");
define("LN_TOOLS","Outils"); 

define("LN_GEDCOMS","Gedcoms"); 
define("LN_DELETE_GEDCOM","Supprimer Gedcom"); 
define("LN_DELETE_GEDCOM_WARNING","Voulez-vous vraiment supprimer ce fichier id sur le serveur ?"); 
define("LN_GEDCOM_DELETED","Le fichier id est supprimé du serveur."); 

define("LN_BACKUP","Sauvegarde"); 
define("LN_BACKUP_EXPLANATION","Cliquez sur \"Sauvegarde\" pour créer un fichier de sauvegarde dans le dossier de sauvegarde. Ce dossier doit avoir les permissions d'écriture. Cliquez sur \"Restaurer\" pour recréer une table à partir du fichier de sauvegarde pour cette table. Cliquez sur \"Télécharger\" si vous souhaitez télécharger un fichier de sauvegarde sur votre ordinateur. Cliquez sur \"Supprimer\" si vous souhaitez supprimer un fichier de sauvegarde existant."); 
define("LN_RESTORE","Restaurer"); 
define("LN_BACKUP_COMPLETE","Le fichier de sauvegarde est créé avec succès."); 
define("LN_RESTORE_COMPLETE","La table est correctement restauré à partir du fichier de sauvegarde."); 
define("LN_BACKUP_DELETED","Le fichier de sauvegarde est supprimé."); 
define("LN_BACKUP_BACKUP_WARNING","Voulez-vous vraiment créer un nouveau fichier de sauvegarde pour cette table ?"); 
define("LN_BACKUP_RESTORE_WARNING","Voulez-vous vraiment restaurer cette table à partir du fichier de sauvegarde ? Cela va supprimer la table existante."); 
define("LN_BACKUP_DELETE_WARNING","Voulez-vous vraiment supprimer ce fichier de sauvegarde ?"); 

define("LN_FILE_MANAGER","Gestionnaire des fichiers");
define("LN_DELETE_FILE","Supprimer le fichier ou le dossier");
define("LN_FILE_DELETED","Le fichier ou le dossier est supprimé.");
define("LN_DELETE_FILE_WARNING","Êtes-vous sûr de supprimer ce fichier ou dossier ?");
define("LN_FILE_LINKED_TO_MEDIA","Ce fichier est encore connecté à un ou plusieurs dossiers multimédia. Si vous supprimez ce fichier les liens seront brisés.");

define("LN_CACHE","Cache"); 
define("LN_CACHE_EXPLANATION","Cliquez sur le bouton pour réinitialiser les fichiers de cache."); 
define("LN_RESET_PRIVACY","Réinitialisation des filtres de confidentialités pour les événements, les notes, les fichiers multimédia, les citations et les commentaires.");
define("LN_CACHE_RESET","Le cache est remise avec succès."); 

define("LN_ROBOTS","Robots"); 
define("LN_ROBOTS_EXPLANATION","Les moteurs de recherche utilisent des robots (ou \"spiders\") qui explorent les sites Internet et consitutuent des index des pages. Cela peut provoquer un trafic important et une surcharge du serveur pour votre site, en particulier quand ils commencent à indexer tous les arbres ascendants et les listes de descendance. Par conséquent, il est fortement recommandé d'interdire aux robots de visiter ces pages. Pour ce faire, vous pouvez placer un fichier \"robots.txt\" avec le code ci-dessous dans le dossier racine de votre site web (\"%s\")."); 

define("LN_PHPINFO","PHP info"); 

define("LN_ERROR","Erreur");
define("LN_ERRORS","Erreurs");
define("LN_ERRORMAIL_EXPLANATION","Cette page montre les erreurs qui sont stockées dans la base de données. Normalement, quand il y a dix erreurs ou plus, un rapport de ces erreurs est envoyé à votre adresse e-mail et les erreurs sont alors supprimées de la base de données. Vous pouvez envoyer un rapport maintenant si vous le souhaitez. Je vous serai très reconnaissant si vous me faisiez parvenir ces rapports, afin que je puisse les utiliser pour améliorer Family Tree PHP. Vous pouvez aussi demander à ce que le rapport me soit directement envoyé. Merci !");
define("LN_ERRORMAIL_SEND_TO","Envoyer le rapport des erreurs à %s");
define("LN_ERRORMAIL_SUBJECT","Rapport d'errreurs");
define("LN_ERRORMAIL_FORWARD","Merci d'envoyer ce courrier électronique à %s. Ainsi, je peux controler ce rapport des erreurs et l'utiliser pour améliorer Family Tree PHP. Merci bien, Gerrit Veldman.");
define("LN_ERRORMAIL_SEND","Le rapport d'erreurs est envoyé et les erreurs sont supprimées de la base de données.");

//ERRORS
define("LN_ERROR_GENERAL","Une erreur est survenue.");
define("LN_ERROR_REQUIRED","Ce champ est obligatoire."); 
define("LN_ERROR_LOGIN","Votre tentative de connexion a échoué."); 
define("LN_ERROR_LOGIN_NOT_APPROVED","L'administrateur de ce site Internet doit approuver votre compte avant que vous puissiez vous connecter."); 
define("LN_ERROR_NO_PW_MATCH","Les nouveaux mots de passe ne correspondent pas."); 
define("LN_ERROR_WRONG_PASSWORD","Ancien mot de passe non valide."); 
define("LN_ERROR_EMAIL_NOT_VALID","Ce n'est pas une adresse électronique valide."); 
define("LN_ERROR_PW_NOT_VALID","Un nouveau mot de passe doit comporter au moins 8 caractères et doit contenir des lettres et des chiffres. Les autres signes de ponctuation sont également acceptés."); 
define("LN_ERROR_NO_EMAIL_MATCH","Les deux adresses e-mail ne correspondent pas."); 
define("LN_ERROR_ALREADY_EXISTS","Cette adresse électronique est déjà enregistrée."); 
define("LN_ERROR_FORM_NOT_COMPLETED","Vous n'avez pas rempli correctement le formulaire. Veuillez corriger l'erreur(s) ci-dessus."); 
define("LN_ERROR_NOT_COMPLETE","Vous n'avez pas rempli tous les champs obligatoires."); 
define("LN_ERROR_RECAPTCHA","Robots prevention check not passed.");// NEW 1.5
define("LN_ERROR_UPLOAD_FAILED","Échec du téléchargement de fichiers.");
define("LN_ERROR_UPLOAD_TOO_BIG","Le fichier téléchargé excède la taille limite des fichiers.");
define("LN_ERROR_UPLOAD_PARTIAL","Le fichier n'a été que partiellement téléchargé.");
define("LN_ERROR_NOT_FOUND","Cette page n'est pas trouvée.");
define("LN_ERROR_MAYBE_FILTERED","Peut-être vous faut-il d'abord être connecté pour voir cette page ou peut-être n'existe-t-elle pas (plus)."); 
define("LN_ERROR_NOTHING_FOUND","Rien trouvé..."); 
define("LN_ERROR_SAME_PERSON","Ceci est la même personne..."); 
define("LN_ERROR_NO_NOTE","Pas de texte de la note donnée."); 
define("LN_ERROR_URL_NOT_VALID","Ce n'est pas une URL valide."); 
define("LN_ERROR_NO_GEDCOM","Il n'y a pas de fichier à importer."); 
define("LN_ERROR_NO_GEDCOM_NAME","Il n'y a pas de nom donné au fichier gedcom."); 
define("LN_ERROR_GEDCOM_NOT_EXISTS","Le fichier gedcom vous avez choisi n'existe pas."); 
define("LN_ERROR_IMPORT_FAILED","L'importation du fichier gedcom a échoué à la ligne %s.");
define("LN_ERROR_WRONG_CHARSET","Ce fichier gedcom utilise un jeu de caractères non pris en charge. Seuls UTF-8, ASCII, ANSI et ANSEL sont pris en charge. UFT-8 est recommandé.");
define("LN_ERROR_NO_TREE_CHOSEN","Vous n'avez pas choisi un arbre."); 
define("LN_ERROR_NO_NAME","Une personne doit avoir au minimum un nom de naissance ou un nom de famille.");
define("LN_ERROR_ABBR_TITLE_TEXT_REQUIRED","Une source doit avoir au minimum un abréviation, un titre ou un texte.");
define("LN_ERROR_NO_FILE","Il n'y a pas de fichier téléchargé et pas d'URL donnée."); 
define("LN_ERROR_FILE_AND_URL","Vous ne pouvez pas à la fois donner une URL et télécharger un fichier. Choisissez l'un des deux."); 
define("LN_ERROR_NO_TITLE","Il n'y a pas de titre donné."); 
define("LN_ERROR_MEDIA_EXISTS","Un enregistrement multimédia différents avec la même URL ou un fichier existe déjà dans cet arbre. Vous pouvez <a href=\"%s\">modifier ce record existant ici</a>.");
define("LN_ERROR_FILE_AND_GEDCOM","Vous ne pouvez pas sélectionner un fichier à la fois sur le serveur et télécharger un fichier. Choisissez l'un des deux."); 
define("LN_ERROR_GEDCOM_NOT_VALID","Ce n'est pas un fichier gedcom valide."); 
define("LN_ERROR_DATE_NOT_VALID","Ce n'est pas une date valide.");
define("LN_ERROR_IMAGE_NOT_VALID","Ce n'est pas un fichier d'image valide.");
define("LN_ERROR_IMAGE_FAILED","Le %1\$s fichier \"%2\$s\" n'a pas pu être traité. Il n'est problabement un %1\$s fichier valide.");
define("LN_ERROR_TREE_NEW_AND_OLD","Vous ne pouvez pas choisir à la fois un vieil arbre et créer un nouveau. Choisissez l'un des deux."); 
define("LN_ERROR_GEDCOM_NOT_WRITABLE","Le dossier \"gedcom\" n'est pas accessible en écriture."); 
define("LN_ERROR_MEDIA_NOT_WRITABLE","Le dossier \"fichiers\" n'est pas accessible en écriture."); 
define("LN_ERROR_DIR_NOT_EXISTS","Le répertoire \"%s\" n'existe pas."); 
define("LN_ERROR_DIR_NOT_WRITABLE","Le répertoire \"%s\" n'a pas les permissions d'écriture."); 
define("LN_ERROR_DIR_NOT_EMPTY","Ce dossier ne peut pas être supprimé, parce que ce n'est pas vide.");
define("LN_ERROR_IMAGE_SIZE","Si vous définissez à la fois la largeur de l'image et sa hauteur à 0, les images ne seront pas visibles !"); 
define("LN_ERROR_THUMB_SIZE","Si vous définissez à la fois la largeur et la hauteur à 0, les images réduites ne seront pas visibles !"); 
define("LN_ERROR_DEFAULT_PAGE_NOT_VALID","La page par défaut indiquée(\"%s\") n'est pas une adresse de page valide.");
define("LN_ERROR_NO_SMTP_HOST","Si vous voulez utiliser le protocole SMTP, vous devez entrer un serveur SMTP."); 
define("LN_ERROR_USER_CANNOT_BE_DELETED","L'utilisateur numéro 1 ne peut jamais être supprimé."); 
define("LN_ERROR_LANG_CANNOT_BE_DELETED","Ceci est la langue par défaut. La langue par défaut ne peut pas être supprimée. Choisissez une autre langue par défaut."); 
define("LN_ERROR_NO_SEARCH_RESULTS","Pas de résultats trouvés..."); 
define("LN_ERROR_SEARCH_MAYBE_FILTERED","Peut-être que vous obtiendrez des résultats si vous vous connectez.");
define("LN_ERROR_DIRS_NOT_WRITABLE","La template \"%1\$s\" n'a pas pu être installée, car les dossiers \"templates/%1\$s/cache\" et \"templates/%1\$s/templates_c\" ne sont pas accessible en écriture. Donnez les autorisations d'écriture à ces dossiers."); 
define("LN_ERROR_TPL_CANNOT_BE_DELETED","La template par défaut ne peut pas être désinstallée. Choisissez un autre modèle par défaut."); 
define("LN_ERROR_LANG_NOT_FOUND","Cette langue n'a pas été trouvée."); 
define("LN_ERROR_TPL_NOT_FOUND","Cette template n'a pas été trouvée."); 
define("LN_ERROR_USER_RIGHTS_WRONG_NAME","Un nouveau type d'utilisateur ne peut pas être appelé \"%s\".");
define("LN_ERROR_BACKUP_FAILED","Le fichier de sauvegarde n'a pas pu être créé. Assurez-vous que le dossier \"sauvegarde\" a les autorisations d'écriture."); 
define("LN_ERROR_RESTORE_FAILED","La table ne peut pas être recréée."); 
define("LN_ERROR_RESTORE_OLD","La table ne peut pas être recréée, parce que la sauvegarde provient d'une précédente version de Family Tree PHP. Restaurer la table pourrait briser votre installation. Si vous souhaitez en effet restaurer la table de l'ancien fichier de sauvegarde, faites-le en utilisant phpMyAdmin."); 
define("LN_ERROR_BACKUP_NOT_DELETED","Le fichier de sauvegarde n'a pas pu être supprimé. Assurez-vous que le dossier \"sauvegarde\" a les autorisations d'écriture."); 
define("LN_ERROR_QUERY_FAILED","Une requête de base de données n'a pas pu être exécutée. Quelque chose s'est mal passé. Veuillez essayer de nouveau ou <a href=\"%s\">contacter</a> le propriétaire de ce site."); 
define("LN_ERROR_NO_ZIP","Le fichier zip ne peut pas être ouvert."); 
define("LN_ERROR_BOOKMARK","Cette page ne peut être mise en favoris."); 
define("LN_ERROR_BOOKMARK_NOT_VALID","Ce n'est pas une adresse de page valide.");
define("LN_ERROR_MENU_ITEM_REQUIRED","L'élément de menu pour \"%s\" ne peut pas être réglé à \"%s\".");
define("LN_ERROR_EMAIL_FAILED","Un e-mail n'a pas pu être envoyé.");
define("LN_ERROR_PAGE_NOT_COMPLETE","Une page doit avoir un texte et un titre pour la langue par défaut et pour toutes les autres langues pour lesquelles vous voulez donner une version particulière.");
define("LN_ERROR_POST_NOT_COMPLETE","Un blogpost doit avoir un texte d'ouverture et un titre pour la langue par défaut et pour toutes les autres langues pour lesquelles vous voulez donner une version particulière.");
define("LN_ERROR_BLOG_CAT_NOT_COMPLETE","Une catégorie de blog doit avoir un titre pour la langue par défaut et pour toutes les autres langues pour lesquelles vous voulez donner une version particulière.");
define("LN_ERROR_BLOCKED","Ce site est temporairement inaccessible pour des raisons de maintenance.");

define("LN_SCR_INSTALL","Veuillez supprimer le fichier \"install.php\" sur le serveur ..."); 
define("LN_SCR_UPDATE","Veuillez supprimer le fichier \"update.php\" sur le serveur ..."); 
define("LN_SCR_DEBUG","<strong>Avertissement :</strong> Le mode débogage est activé. Si vous n'en avez pas besoin en ce moment, veuillez l'éteindre pour des raisons de sécurité.");
define("LN_SCR_BLOCKED","<strong>Attention :</strong> Ce site est actuellement indisponible pour tous les visiteurs, excepté les administrateurs. Débloquez ce site si vous voulez le rendre public.");
define("LN_SCR_CONFIG","<strong>Avertissement :</strong> Le fichier \"includes/config.php\" est en écriture. Définissez les autorisations à 644, voire 444 ou 400."); 
define("LN_SCR_DISPLAYERRORS","<strong>Avertissement :</strong> \"display_errors\" est \"on\" sur votre serveur. Vous pouvez tenter de régler ce paramètre sur \"off\", en mettant le code suivant dans le fichier \".htaccess\" : <code>display_errors php_flag off</code>");
define("LN_SCR_SESSIONUSEONLYCOOKIES","<strong>Avertissement :</strong> \"session.use_only_cookies\" est \"off\" sur votre serveur. Vous pouvez essayer de définir ce sur \"on\" en mettant le code suivant dans le fichier \".htaccess \" : <code>php_flag session.use_only_cookies on</code> "); 
define("LN_SCR_SESSIONUSETRANSSID","<strong>Avertissement :</strong> \"session.use_trans_sid\" est \"on\" sur votre serveur. Vous pouvez tenter de régler ce paramètre sur \"off\", en mettant le code suivant dans le fichier \".htaccess \" : <code>php_flag session.use_trans_sid 0</code> "); 

// Install 
define("LN_LICENSE","En installant ce logiciel, vous déclarez que vous acceptez les termes de la licence pour ce script. Vous pouvez trouver la licence dans le fichier <a href=\"license.txt\">license.txt</a>."); 
define("LN_CONFIG","Renommez le fichier \"new.htaccess\" en \".htaccess \". Renommez le fichier \"includes/config_new.php\" en \"includes/config.php\". Sur certains serveurs, vous aurez besoin de mettre l'autorisations d'écriture du fichier \"includes/config.php\" à (666) et des les dossiers suivants à (777): \"files\", \"templates/default/cache\" et \"templates/default/templates_c\". Si vous ne savez pas comment procéder, consultez le manuel de votre logiciel FTP ou demandez à votre fournisseur d'hébergement.</p> Créez une base de données MySql et remplissez le formulaire ci-dessous. (Dans certains cas, vous ne pouvez pas créer une base de données vous-même, mais vous devrez utiliser les noms et mot de passe que votre hébergeur vous a donnés.) Vous n'avez qu'à changer le préfixe de table si vous voulez installer plus d'un version de ce script dans la même base de données. Sinon, une nouvelle installation remplacera la première."); 
define("LN_DB_HOST","Base de données hôte"); 
define("LN_DB_DB","Nom de la base de données"); 
define("LN_DB_USER","Nom de l'utilisateur"); 
define("LN_DB_PW","Mot de passe"); 
define("LN_TB_PRFX","Préfixe des tables"); 
define("LN_DB_PORT","Port de base de données (vous pouvez sur la plupart des serveurs laisser ce vide)");
define("LN_ERROR_FILE_NOTEXIST","Le fichier \"includes/config.php\" n'existe pas. Renommez le fichier \"includes/config_new.php\" en \"includes/config.php\"."); 
define("LN_ERROR_NO_PERMISSIONS","Le fichier \"includes/config.php\" n'a pas les permissions d'écriture."); 
define("LN_CONFIG_MAN","Revenez en arrière, définissez des autorisations ou modifiez manuellement le fichier. Ouvrez le fichier \"includes/config.php\", videz-le et inscrivez le code ci-dessous. Puis téléchargez le sur le serveur."); 
define("LN_ERROR_OPEN_FILE","Le fichier \"includes/config.php\" ne peut pas être ouvert."); 
define("LN_CONFIG_SUCCES","Le fichier \"includes/config.php\" a été modifié avec succès."); 
define("LN_PERMISSIONS_RESET","Pour des raisons de sécurité, définissez les autorisations du fichier \"includes/config.php\" à 644."); 
define("LN_TABLE_CREATION","Dans la prochaine étape, les tables de base de données vont être créées. Lorsque vous cliquez sur le bouton, toutes les tables existantes avec les mêmes noms seront supprimées. Vous pouvez commencer par faire une sauvegarde."); 
define("LN_TABLES_CREATED","Les tables sont créées."); 
define("LN_ACCOUNT","Maintenant, vous devez créer votre compte d'utilisateur. Complétez votre adresse email. Un nom d'utilisateur et mot de passe seront créés, mais vous pourrez les changer après votre première connexion."); 
define("LN_COMPLETE","L'installation est terminée !"); 
define("LN_DELETED_INSTALL","Pour raisons de sécurité le fichier \"install.php\" est supprimé de votre serveur.");
define("LN_DELETE_INSTALL","Pour des raisons de sécurité, veuillez supprimer le fichier \"install.php\" sur le serveur. (Tant qu'il est encore là, n'importe qui peut supprimer vos tables de base de données...)"); 
define("LN_CAN_LOGIN","Vous pouvez maintenant vous connecter"); 
define("LN_INSTALL","Installation"); 
define("LN_STEP","Démarche"); 
define("LN_ERROR_MYSQL_VERSION","Vous devez utiliser la version MySQL <b>5.0.12</b> ou ultérieure. Vous avez que la version %s");
define("LN_DFLT_TITLE","My Family Tree"); 
define("LN_DFLT_SUBTITLE","Ceci est un site sur ma famille"); 
// The texts below must just be translated; don't replace them with your own texts yet. The replacing can be done via admin after installation.
define("LN_WELCOME_TEXT","<p>Texte de la page d'accueil. <a href=\"%s\">remplacez-le par votre propre texte.</a></p>"); 
define("LN_REGISTER_TEXT","<p>Texte de la page d'inscription. Vous pouvez ainsi dire quelles sont les exigences que les visiteurs ont à franchir pour avoir un accès complet à votre site. <a href=\"%s\">remplacez-le par vos propres textes.</a></p>"); 
define("LN_APPROVE_MAIL_TEXT","Texte du courrier électronique lorsque le compte d'un nouvel utilisateur est activé. <Remplacez-le par votre propre texte. (%s)"); 
define("LN_COMMENT_TEXT","<p>Texte de la page de soumission des commentaires. <a href=\"%s\">Remplacez-le par votre propre texte.</a></p>"); 
define("LN_CONTACT_TEXT","<p>Texte de la page de contact. <a href=\"%s\">Remplacez-le par votre propre texte.</a></p>"); 
define("LN_INSTALL_EMAIL_SUBJECT","Votre nouveau Family Tree PHP installation à %s"); 
define("LN_INSTALL_EMAIL_TEXT","Family Tree PHP est installé avec succès à %s."); 

define("LN_COOKIE_ALERT","<p>%1\$s uses cookies.</p>");
define("LN_COOKIE_CONSENT","Allow cookies");
define("LN_COOKIE_CONSENTED","From now on, cookies are placed on your computer.");

// Updater 
define("LN_UPDATER","Mise à jour de la nouvelle version"); 
define("LN_UPDATER_BEGIN","Avant de continuer : Avez-vous téléchargé tous les fichiers de la nouvelle version sur votre serveur ? Si c'est le cas, cliquez sur le bouton pour continuer."); 
define("LN_UPDATER_INCOMPLETE","La mise à jour vers la nouvelle version n'est pas encore terminée. Pour éviter au processus d'atteindre le délai d'exécution maximum de %d secondes, il a été interrompu. Cliquez sur le bouton pour continuer.");
define("LN_UPDATER_SUCCESS","Votre installation de Family Tree PHP est mise à jour vers la version %s!"); 
define("LN_DELETE_FOLDER_AJAX","Supprimer le dossier \"ajax\" (si il est toujours sur le serveur) ; les fichiers dans ce dossier ne sont plus nécessaires.");
define("LN_RENAME_FOLDER_BACKUP","Renommez le dossier \"backup\" en \"backups\". Si non les fonctions de backup ne marchent plus.");
?>
